@charset "utf-8";

/*　トップページ
-------------------------------------------------*/

.top-box-01 {
	padding-top: 40px;
	padding-bottom: 40px;
}

.w-950 {
	max-width: 950px;
}

.top-ttl-01 {
	font-size: 21px;
	line-height: 1.3;
	letter-spacing: 0;
	padding: 30px 0 0 0;
}
.top-lead-01 {
	font-weight: bold;
	line-height: 1.5;
}
.top-ttl-02 {
	font-size: 22px;
	padding: 50px 0 0 0;
}

.top-ttl-03 {
	font-size: 20px;
	padding: 30px 0 20px 0;
	line-height: 1.3;
}

.top-logo-forum img {
	width: 80%;
}

@media screen and (min-width:950px) {
	.top-box-01 {
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.top-logo-forum img {
		width: 386px;
	} 
	.top-ttl-01 {
		padding: 65px 0 0 0;
		font-size: 35px;
	}
	.top-lead-01 {
		font-size: 17px;
	}
	.top-ttl-02 {
		font-size: 34px;
		padding: 70px 0 10px 0;
	}
	.top-ttl-03 {
		font-size: 30px;
		padding: 50px 0 20px 0;
	}	
}

@media screen and (max-width:949.9px) {
	.top-lead-01{
		text-align: left;
	}
	.top-lead-01 br {
		display: none;
	}

}

/*レポート一覧*/
.top-box-03{
	padding-top: 15px;
	padding-bottom: 5px;
}
.top-box-03 a {
	display: block;
}

.top-box-02-pmd {
	justify-content: center;
}

.top-txt-01 {
	padding: 10px 0;
	font-weight: bold;
	line-height: 1.35;
}

.top-txt-02 {
	font-size: 12px;
	line-height: 1.45;

}

.top-txt-02 + .top-txt-02 {
	padding-top: .6em;
}

.top-txt-02 span {
	display: inline-block;
	padding-right: 0.5em;
}

@media screen and (min-width:950px) {

	.top-box-02 {
		display: flex;
		flex-wrap: wrap;
		text-align: left;
		justify-content: space-between;
	}

	
	.top-box-03{
		width: calc(50% - 24px);
		margin-left: auto;
		padding-top: 35px;
		padding-bottom: 15px;
		position: relative;
	}
	.top-txt-01 {
		font-size: 22px;
		padding: 15px 0 10px 0;
	}
	.top-txt-02 {
		font-size: 14px;
	}	
	
	.top-box-03.yahoo * {
		line-height: 1.3;
	}
}


@media screen and (max-width:949.9px) {

	.top-box-03:nth-child(odd) {
		margin-left: 0;
	}
}


/*最下部*/

.top-txt-03 {
	text-align: center;
	font-weight: bold;
	font-size: 15px;
	line-height: 1.4;
	padding: 40px 0 0 0;
}

@media screen and (min-width:950px) {
	.top-txt-03 {
		font-size: 25px;
		padding: 80px 0 0 0;
	}
}